# Copyright (C) YEAR This file is copyright:
# This file is distributed under the same license as the kdeconnect-kde package.
#
# Giovanni Sora <g.sora@tiscali.it>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: kdeconnect-kde\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2020-08-18 02:18+0200\n"
"PO-Revision-Date: 2020-09-18 22:47+0100\n"
"Last-Translator: Giovanni Sora <g.sora@tiscali.it>\n"
"Language-Team: Interlingua <kde-i18n-doc@kde.org>\n"
"Language: ia\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 2.0\n"

#: dbushelpers.h:19 dbushelpers.h:29
#, kde-format
msgid "error: "
msgstr "error: "

#: devicesmodel.cpp:250
#, kde-format
msgid "Device trusted and connected"
msgstr "Dispositivo digne de fide e connectite"

#: devicesmodel.cpp:250
#, kde-format
msgid "Device not trusted"
msgstr "Dispositivo non digne de fide"

#: devicesmodel.cpp:250
#, kde-format
msgid "Device disconnected"
msgstr "Dispositivo disconnectite"
